.center-heading {
    text-align: center;
}

.smaller-container {
    width: 660px;
    max-width: 100%;
    display: inline-block;
}

.center-heading strong {
    font-size: 22px;
    display: inline-block;
    margin-top: -10px;
}

.smaller-container-wrapper {
    text-align: center;
}

.center-heading > div:first-of-type {
    padding-right: 15px;
}

.quarter-section {
    margin-top: 10px;
    margin-bottom: 10px;
}

    .quarter-section > div:first-of-type > span:first-of-type {
        font-size: 16px;
        display: inline-block;
        margin-bottom: 20px;
        color: #0074bb;
    }


input[type="radio"] {
    display: none;
}

    input[type="radio"] + label:before {
        content: '';
        display: inline-block;
        position: relative;
        top: 4px;
        border-radius: 50%;
        background: #f0f0f0;
        width: 20px;
        height: 20px;
				margin-right: 5px;
    }

    input[type="radio"]:checked + label:before {
        content: '';
        display: inline-block;
        position: relative;
        border-radius: 50%;
        background: #f0f0f0 url('../img/checked-radio.png') 3px 3.5px no-repeat;
        width: 20px;
        height: 20px;
    }

.quarter-section label {
    font-weight: normal;
    font-size: 16px;
    margin-right: 20px;
}

label span {
    padding-left: 10px;
}

.quarter-section input[type=text] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 47px;
    text-align: center;
    height: 40px;
    border: 0;
    border-radius: 5px;
    background: #f0f0f0;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
}

    .quarter-section input[type=text]:focus {
        outline: 0;
    }

.free-consultation-container input[type=text],
.free-consultation-container textarea {
    width: 100%;
    height: 40px;
    border: 0;
    border-radius: 5px;
    background: #f0f0f0;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.free-consultation-container textarea {
    max-width: 100%;
    height: 100px;
}

.free-consultation-container {
    padding-bottom: 50px;
}

.free-consultation-container .error-label {
    margin-top: -5px;
    margin-bottom: 10px;
    color: #ef7b0f;
    font-weight: 700;
}

.quarter-section strong {
}

.radio-option {
    text-align: left;
    padding-top: 10px;
}

.radio-option-desc {
    padding-top: 10px;
    position: relative;
}


.fix-position-option-span {
    font-size: 16px;
    padding-left: 18px;
    display: inline-block;
    margin-top: 10px;
}

.radio-option-desc .row {
    margin: 10px 0;
}

.pruvodce-bottom-section {
    text-align: left;
    margin-bottom: 50px;
}

    .pruvodce-bottom-section > a:first-of-type {
        font-size: 18px !important;
        margin-left: -20px;
        font-weight: 600;
    }

    .pruvodce-bottom-section span {
        font-size: 18px;
        padding-left: 40px;
    }

        .pruvodce-bottom-section span a {
            text-decoration: underline;
        }

            .pruvodce-bottom-section span a:hover {
                text-decoration: none;
            }

.step {
    border: 1px solid #EFEFEF;
    padding: 10px 30px;
    border-radius: 6px;
    margin-bottom: 8px;
}

.free-consultation-container,
.step-2,
.step-3,
.step-4,
.step-5 {
    display: none;
}

.free-consultation-container.opened,
.opened .step-2,
.opened .step-3,
.opened .step-4,
.opened .step-5 {
    display: block;
}

.step-5 {
    padding: 10px 20px;
}

.radio-option-desc:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    opacity: 0.5;
    content: "";
    z-index: 10;
}

.radio-option-desc.showed:before {
    display: none;
}

.guide-subtitle {
    margin: 20px 0 30px;
}

.boiler-selection-guide-products-container {
    padding-bottom: 70px;
}
